Custom Domain
API referenceMembers

Invite a member to the caller's tenant (invite_token shown once)

POST
/members
AuthorizationBearer <token>

Long-lived tenant API key (sk_live_… / sk_test_…), stored hashed. Scoped to the owning application's tenant.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/members" \  -H "Content-Type: application/json" \  -d '{    "email": "string"  }'
{  "id": "string",  "email": "string",  "role": "owner",  "status": "invited",  "invite_token": "string",  "created_at": "2019-08-24T14:15:22Z"}
{  "code": "string",  "title": "string",  "details": "string"}
{  "code": "string",  "title": "string",  "details": "string"}